/* START: MAIN */
body {
	min-width: 980px;
}
a {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: none;
}
img, video {
    border: none;
    border-style: none !important;
}

#frontpage .content-area {
	width:980px;
	min-width: 980px;
	margin: auto;
}

#frontpage .clear {
	clear: both;
}

#frontpage #bottom-bar {
}


#frontpage #search-wrapper {
    top: 18px !important;
}

#frontpage #top-bar, #frontpage #video-area, #frontpage video {
        background-color: #4a9e2f !important;
}

#frontpage #video-area {
        position: relative;
        overflow:hidden;
}

#frontpage #video-area  #video {
    z-index: 0;
    position:absolute;
    width:100%; 
    background: transparent;
}

#frontpage #logo {
    position: absolute;
    left: 30px;
    top: 5px;
    z-index: 5;
}

/* END: MAIN */


/* #frontpage #main-content .box-content, */
#frontpage #main-content-layout-3x1 .box-content, /* 0 */
#frontpage #main-content-layout-2x2 .box-content, /* 1 */
#frontpage #main-content-layout-3x2 .box-content, /* 2 */
#frontpage #main-content-layout-3x3 .box-content, /* 3 */
#frontpage #main-content-layout-4x4 .box-content  /* 4 */
{
	border: 3px solid white;
	background-color: #ddd;
	padding: 20px;
	line-height: 23px;
	margin: 10px;	
	height: 185px;
	position: relative;
	overflow: hidden;
}

#frontpage #main-content-layout-3x1 .box-content h2,
#frontpage #main-content-layout-2x2 .box-content h2,
#frontpage #main-content-layout-3x2 .box-content h2,
#frontpage #main-content-layout-3x3 .box-content h2,
#frontpage #main-content-layout-4x4 .box-content h2
 {
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 10px;
}

#frontpage #main-content-layout-3x1 .box-content ul,
#frontpage #main-content-layout-2x2 .box-content ul,
#frontpage #main-content-layout-3x2 .box-content ul,
#frontpage #main-content-layout-3x3 .box-content ul,
#frontpage #main-content-layout-4x4 .box-content ul {
	list-style-type: none;
    padding: 0px !important;
    margin: 0px !important;
}

#frontpage #main-content-layout-3x1 .box-content ul li,
#frontpage #main-content-layout-2x2 .box-content ul li,
#frontpage #main-content-layout-3x2 .box-content ul li,
#frontpage #main-content-layout-3x3 .box-content ul li,
#frontpage #main-content-layout-4x4 .box-content ul li {
background-image: url(../../img/gui3/bullet.png);
   background-position: 0 6px;
   background-repeat: no-repeat;
   padding-left: 14px;	
}

#frontpage #main-content-layout-3x1 .box-content .bottom-link,
#frontpage #main-content-layout-2x2 .box-content .bottom-link,
#frontpage #main-content-layout-3x2 .box-content .bottom-link,
#frontpage #main-content-layout-3x3 .box-content .bottom-link,
#frontpage #main-content-layout-4x4 .box-content .bottom-link {
	position: absolute;
	bottom: 10px;
}

#frontpage #main-content-layout-3x1 .box-content .bottom-link a,
#frontpage #main-content-layout-2x2 .box-content .bottom-link a,
#frontpage #main-content-layout-3x2 .box-content .bottom-link a,
#frontpage #main-content-layout-3x3 .box-content .bottom-link a,
#frontpage #main-content-layout-4x4 .box-content .bottom-link a {
	color: #009bdd;
	text-decoration: underline !important;
}


#frontpage #main-content-layout-3x1 .box-content ul.baskets,
#frontpage #main-content-layout-2x2 .box-content ul.baskets,
#frontpage #main-content-layout-3x2 .box-content ul.baskets,
#frontpage #main-content-layout-3x3 .box-content ul.baskets,
#frontpage #main-content-layout-4x4 .box-content ul.baskets  {
	list-style-image: none !important;
	margin-left: 0px !important;
}


#frontpage #main-content-layout-3x1 .box-content a,
#frontpage #main-content-layout-2x2 .box-content a,
#frontpage #main-content-layout-3x2 .box-content a,
#frontpage #main-content-layout-3x3 .box-content a,
#frontpage #main-content-layout-4x4 .box-content a {
	padding-left: 0px !important;
	background-image: none !important;	
	word-wrap: break-word;
}

#frontpage #main-content-layout-3x1 .box-content a img,
#frontpage #main-content-layout-2x2 .box-content a img,
#frontpage #main-content-layout-3x2 .box-content a img,
#frontpage #main-content-layout-3x3 .box-content a img,
#frontpage #main-content-layout-4x4 .box-content a img {
	display: none;
}

#frontpage #main-content-layout-3x1 .box-content .fpDate,
#frontpage #main-content-layout-2x2 .box-content .fpDate,
#frontpage #main-content-layout-3x2 .box-content .fpDate,
#frontpage #main-content-layout-3x3 .box-content .fpDate,
#frontpage #main-content-layout-4x4 .box-content .fpDate {
	display: none;
}


#frontpage #quick-links {
        position:relative;
        text-align: center;
        margin-top: -50px; /* Offset on top of video */
        height: 130px; /* Height of icons + texts area */
        margin-bottom: 15px;
}

#frontpage #quick-links-wrapper {
        display: inline-block;
}

#frontpage .quick-link {
        display:inline-block;
        position: relative;
        vertical-align: bottom;
        width: 110px; /* Spacing between icons */
        height: 90px; /* Must be same as icon small height */
}

#frontpage .link-text {
        font-size: 16px;
    	position: relative;
    	display: block;
    	width: 100%;
    	margin-top: 97%;

}

